bounded_integer.h File Reference
`#include <iostream>`
`#include <stdexcept>`
Include dependency graph for bounded_integer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | com::lomiri::location::connectivity::BoundedInteger< Tag, min, max, inv >
| A helper class to handle bounded integer values, with an optional domain for tagging domain-specific types. More...

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location
namespace | com::lomiri::location::connectivity